/* BODY */

body {
	 background-color: transparent;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow: auto;
	/*height: 100%;*/
	z-index:0;
	position:relative;
}

/* LINK */  
  
    A:Link  {
  	font-size : 12px;
  	font-family : verdana, arial, helvetica;
  	font-weight : normal;
  	font-style : normal;
  	color : #cccccc;
	text-decoration : none;
	}
      
  	A:Visited  {
  	font-size : 12px;
  	font-family : verdana, arial, helvetica;
  	font-weight : normal;
  	font-style : normal;
  	color : #cccccc;
	text-decoration : none;
  } 
    
  	A:Active  {
  	font-size : 12px;
  	font-family : verdana, arial, helvetica;
  	font-weight : normal;
  	font-style : normal;
  	color : #ffffff;
	text-decoration : underline;
  }
  
  	A:Hover  {
  	font-size : 12px;
  	font-family : verdana, arial, helvetica;
  	font-weight :normal;
  	font-style : normal;
  	color : #ffffff;
  	text-decoration : underline;
  }

/* CONTENT */  

  
      .home {
	font-size : 11px;
  	font-family : verdana, arial, helvetica;
 	font-weight : bold;
  	font-style : normal;
	text-align : left;
  	color : #cccccc;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
  }	
  
        .intro {
	font-size : 12px;
  	font-family : verdana, arial, helvetica;
 	font-weight : normal;
  	font-style : normal;
	text-align : left;
  	color : #cccccc;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
  }	
  
          .introbold {
	font-size : 12px;
  	font-family : verdana, arial, helvetica;
 	font-weight : bold;
  	font-style : normal;
	text-align : left;
  	color : #cccccc;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 0px;
  }	
  
  
 
/* NEWS SUB NAV */ 
  	.subnav {
	font-size : 11px;
  	font-family : verdana, arial, helvetica;
 	font-weight : normal;
  	font-style : normal;
	text-align : left;
  	color : #e1dfdf;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;  
	}
	
	A.subnav:Link  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : bold;
  	font-style : normal;
  	color : #e1dfdf;
	text-decoration : none;
	}
      
  	A.subnav:Visited  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : bold;
  	font-style : normal;
  	color : #e1dfdf;
	text-decoration : none;
  } 
    
  	A.subnav:Active  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : bold;
  	font-style : normal;
  	color : #e1dfdf;
	text-decoration : underline;
  }
  
  	A.subnav:Hover  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight :bold;
  	font-style : normal;
  	color : #e1dfdf;
  	text-decoration : underline;
  }
 
 /* NEWS SECTION LEFT */  
  
    .news_head {
	font-size : 11px;
  	font-family : verdana, arial, helvetica;
 	font-weight : bold;
  	font-style : normal;
	text-align : left;
  	color : #e1dfdf;
	padding-left: 16px;
	padding-right: 28px;
	padding-top: 0px;
	padding-bottom: 11px;
  }	
  
    .news_body {
	font-size : 11px;
  	font-family : verdana, arial, helvetica;
 	font-weight : normal;
  	font-style : normal;
	text-align : justify;
  	color : #e1dfdf;
	padding-left: 28px;
	padding-right: 28px;
	padding-top: 0px;
	padding-bottom: 11px;
	  }	
  
/* NEWS HTML LINK */

    .newslink {
	font-size : 11px;
  	font-family : verdana, arial, helvetica;
 	font-weight : normal;
  	font-style : normal;
	text-align : right;
  	color : #e1dfdf;
	padding-left: 0px;
	padding-right: 28px;
	padding-top: 0px;
	padding-bottom: 0px;  
	}
  
    A.newslink:Link  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : bold;
  	font-style : normal;
  	color : #e1dfdf;
	text-decoration : none;
	}
      
  	A.newslink:Visited  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : bold;
  	font-style : normal;
  	color : #e1dfdf;
	text-decoration : none;
  } 
    
  	A.newslink:Active  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : bold;
  	font-style : normal;
  	color : #e1dfdf;
	text-decoration : underline;
  }
  
  	A.newslink:Hover  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight :bold;
  	font-style : normal;
  	color : #e1dfdf;
  	text-decoration : underline;
  }
  
  /* FOOTER */  
  
      .footer {
	font-size : 11px;
  	font-family : verdana, arial, helvetica;
 	font-weight : normal;
  	font-style : normal;
	text-align : right;
  	color : #635b5a;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;

  }	
  
    A.footer:Link  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : normal;
  	font-style : normal;
  	color : #635b5a;
	text-decoration : none;
	}
      
  	A.footer:Visited  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : normal;
  	font-style : normal;
  	color : #635b5a;
	text-decoration : none;
  } 
    
  	A.footer:Active  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight : normal;
  	font-style : normal;
  	color : #635b5a;
	text-decoration : underline;
  }
  
  	A.footer:Hover  {
  	font-size : 11px;
  	font-family : verdana, arial, helvetica;
  	font-weight :normal;
  	font-style : normal;
  	color : #635b5a;
  	text-decoration : underline;
  }
  
 

 
  
 
 
 
  
  
  
  